/***product_list_filter***/
.product_list_filter { background: none; padding: 0 4px; }
.product_list_filter:after { display: table; content: ""; clear: both; }
.product_list_filter .product_layout { height: 40px; background: #fff; box-sizing: border-box; padding: 8px 1%; width: 40px; display: inline-block; float: left; margin-right:4px; text-align: center; }
.product_list_filter .product_order { height: 40px; background: #fff; width: calc(33.3% - 14.6px); display: inline-block; float: left; font-size: 14px; text-align: center; line-height: 40px; position: relative; }
.product_list_filter .product_order:before{content:'';display: inline-block;height: 15px;width:1px; background-color: #e6e6e6; position: absolute; top: 0;bottom:0;left:0; margin: auto;}
.product_list_filter .product_order:after { width: 0; height: 0; border-style: solid; border-width: 6px 5px 0 5px; border-color: #7c7f8a transparent transparent transparent; display: inline-block; content: " "; vertical-align: middle; margin-left: 5px; }
.product_list_filter .product_order i { font-style: normal; }
.product_list_filter .product_order .turn { background: #fff; margin: 0; padding: 0; width: 100%; position: absolute; z-index: 50; border: 1px solid #e5e5e5; box-shadow: 0 1px 0 #e5e5e5; top: -1px; left: -1px; display: none; }
.product_list_filter .product_order .turn li { line-height: 40px; font-size: 16px; }
.product_list_filter .product_order .turn li.current { color: #e71d69; }
.product_list_filter .product_welfare { height: 40px; background: #fff; width: calc(33.3% - 14.6px); display: inline-block; float: left; font-size: 14px; text-align: center; line-height: 40px; position: relative;  }
.product_list_filter .product_welfare div{display: inline-block}
.product_list_filter .product_welfare input{float:inherit;width: 14px; height: 14px; background: url(../images/check01.png) no-repeat; background-size: 14px; display: inline-block;vertical-align: middle; margin-left: 3px; }
.product_list_filter .product_welfare input:checked{ background-image: url(../images/check02.png) ; background-size: 12px; }
.product_list_filter .product_sort:before{content:'';display: inline-block;height: 15px;width:1px; background-color: #e6e6e6; position: absolute; top: 0;bottom:0;left:0; margin: auto;}
.product_list_filter .product_sort { height: 40px; background: #fff;  width: calc(33.3% - 14.6px); display: inline-block; float: left; font-size: 14px; text-align: center; line-height: 40px;position: relative; }
.product_list_filter .product_sort:after { width: 12px; height: 12px; background: url(../images/filter_sort.png) no-repeat; background-size: cover; display: inline-block; content: " "; vertical-align: middle; margin-left: 3px; }
.product_list_filter .product_sort.on { color: #e71d69; }
.product_list_filter .product_sort.on:after { background-image: url(../images/check02.png); }
.product_list_filter .product_layout .pic_s, .product_list_filter .product_layout .pic_m{ display:none; height: 22px; box-sizing: border-box; }
.product_list_filter .product_layout .pic_s { background: url(../images/filter_layout_s.png) no-repeat center; background-size: 18px;  }
.product_list_filter .product_layout .pic_m { background: url(../images/filter_layout_m.png) no-repeat center; background-size: 18px;  }
.product_list_filter .product_layout .pic_s.current { display: block;}
.product_list_filter .product_layout .pic_m.current {display: block; }
/***product_list***/
.product_list { background: none; padding: 0 4px; }
.product_list:after { display: table; content: ""; clear: both; }
.product_list>.product_list_title { margin: 0 5px 5px; font-size: 14px; }
.product_list li { width: calc(49.9999999% - 4px); position: relative; margin: 0 2px 5px; box-shadow: 0 2px 1px #cccccc; box-sizing: border-box; float: left; }
.product_list li>a { display: block; background-color: #fff; text-decoration: none; }
.product_list .product_img { width: 100%; height: calc(50vw - 8px); position: relative; background-color: #f3f3f3; background: -webkit-linear-gradient(bottom, #FFFFFF, #f3f3f3); /* For Safari 5.1 to 6.0 */ background: -o-linear-gradient(bottom, #FFFFFF, #f3f3f3); /* For Opera 11.1 to 12.0 */ background: -moz-linear-gradient(bottom, #FFFFFF, #f3f3f3); /* For Firefox 3.6 to 15 */ background: linear-gradient(to bottom, #FFFFFF, #f3f3f3); /* Standard syntax */ }
.product_list .product_img img { max-width: 100%; max-height: 100%; position: absolute; margin: auto; top: 0; bottom: 0; left: 0; right: 0; }
.product_list .product_img img.activity_bn { z-index: 5; bottom: 0; top: inherit; }
.product_list .hot .product_img:before { content: ''; display: inline-block; position: absolute; top: -1px; left: -1px; background: url(../images/icon_hot.png) no-repeat; background-size: contain; width: 30px; height: 30px; z-index: 5; }
.product_list .product_name { font-size: 14px; color: #111; padding: 0 5px; margin: 5px 0; height: 40px; text-align: center; overflow: hidden; }
.product_list .price { padding: 0px 5px; display: block; text-align: center; line-height: 1.3em; height: 50px; letter-spacing: -0.02em; }
.product_list .price:after { display: table; content: ""; clear: both; }
.product_list .price>.original { font-size: 13px; line-height: 22px; color: #777; text-decoration: line-through; margin-right: 3px; }
.product_list .price>.special { color: #df0000; font-size: 13px; font-weight: 400; line-height: 22px; }
.product_list .price>.special:after { content: ''; display: block; }
.product_list .price>.special b { font-size: 18px; font-weight: 400; padding-left: 2px; }
.product_list .price>.special.event { font-size: 14px; line-height: 22px; }
.product_list .price>.special.event i { font-style: normal; font-size: 14px; }
.product_list .price>.tag_wfe { display:block;color:#fff; border-radius:20px; font-size:11px; line-height:15px; height: 15px; text-align: center; background: linear-gradient(135deg, #efa20c 0%,#e56700 100%); }
 .product_list .price>.tag_wfe.checked { background: linear-gradient(135deg, #d33313 0%,#b10000 100%); }
/**/
.product_list.layout_l { }
.product_list.layout_l li { width: 100%; float: none; }
.product_list.layout_l .product_img { display: inline-block; height: auto; }
.product_list.layout_l .product_img img { position: static; width: 100%; height: auto; float: left; }
.product_list.layout_l .product_img img.activity_bn { position: absolute; z-index: 5; bottom: 0; top: inherit; }
.product_list.layout_l .product_name { height: auto; margin: 0; }
.product_list.layout_l .price { height: auto; padding: 3px 5px; }
.product_list.layout_l .price>.original { margin-right: 10px; }
.product_list.layout_l .price>.special:after { display: none; }
.product_list.layout_l .price>.tag_wfe { margin-left: 5px; top: -2px; }
/**/
.product_list.layout_s { }
.product_list.layout_s li { width: 100%; float: none; }
.product_list.layout_s li>a { height: 40vw; }
.product_list.layout_s .product_img { width: 40vw; height: 40vw; float: left; }
.product_list.layout_s .product_name { width: 52%; float: left; margin-top: 10px; text-align: left; }
.product_list.layout_s .price { padding-bottom: 0px; position: absolute; right: 4px; bottom: 6px; height: auto; width: 50vw; text-align: right; }
.product_list.layout_s .price>.tag_wfe { position: absolute; right: 4px; top: -20px; line-height: 16px;  padding: 0 8px;}
.product_list.layout_s .price>.original { margin-right: 10px; }
/***share_tools***/
.product_list li>.share_tools { box-sizing: border-box; background: rgba(255,255,255,0.7); font-size: 14px; text-align: center; line-height: 40px; height: 40px; }
.product_list li>.share_tools:before { content: ''; display: inline-block; width: 20px; height: 100%; vertical-align: middle; background: url(../images/icon_share.png) no-repeat center; background-size: 20px; }
/**takeoff**/
.product_list li .product_type { position: absolute; display: inline-block; width: 55px; height: 55px; border-radius: 50%; background-color: rgba(232,0,0,0.9); z-index: 10; color: #fff; text-align: center; top: 5px; right: 5px; box-sizing: border-box; }
.product_list li .product_type:before { content: ''; display: inline-block; vertical-align: middle; width: 0; height: 100%; }
.product_list li .product_type p { font-size: 12px; line-height: 16px; display: inline-block; vertical-align: middle; }
/**/
.product_list .order_item_wrape { background: #fff; }
.product_list .order_item_wrape:after { content: ''; display: table; clear: both; }
.product_list .collection { padding: 3px; position: relative; }
.product_list .order_number { width: 50%; box-sizing: border-box; display: inline-block; float: left; padding: 3px; position: relative; }
.product_list .order_item_wrape select:focus { outline: none; }
.product_list .order_item_wrape select { width: 100%; box-sizing: border-box; border: none; padding-right: 20px; background: #f3f3f3; text-overflow: ellipsis; white-space: nowrap; overflow: hidden; -webkit-appearance: none; -moz-appearance: none; height: 36px; color: #666; }
.product_list .order_item_wrape .collection:after, .product_list .order_item_wrape .order_number:after { display: inline-block; content: ''; font-size: 0; line-height: 0; width: 9px; height: 9px; background: -webkit-gradient(linear, 100% 0, 0 100%, from(#7c7f8a), color-stop(0.49, #7c7f8a), color-stop(0.5, transparent), color-stop(1, transparent)); -webkit-transform: rotate(135deg); position: absolute; top: 12px; right: 10px; }
.product_list .choose_btn { width: 50%; float: left; box-sizing: border-box; padding: 3px; }
.product_list .choose_btn a { width: 100%; line-height: 36px; display: inline-block; font-size: 14px; letter-spacing: 0.2em; text-align: center; background: #e71d69; border-radius: 4px; color: #fff; }
.product_list ul.prod_group_red .choose_btn a { background: #D00003; }
.product_list ul.prod_group_green .choose_btn a { background: #007e03; }
.product_optionally_page .go_top { bottom: 85px; }
.product_list ul.prod_group_red .group_tag { display: inline-block; width: 30px; height: 30px; background: -webkit-linear-gradient(315deg, #D00003 0%, #D00003 49.5%, transparent 50%, transparent 100%); position: absolute; top: -1px; left: -1px; z-index: 5; }
.product_list ul.prod_group_green .group_tag { display: inline-block; width: 30px; height: 30px; background: -webkit-linear-gradient(315deg, #007e03 0%, #007e03 49.5%, transparent 50%, transparent 100%); position: absolute; top: -1px; left: -1px; z-index: 5; }
/********/
.browsing_history_page .product_list>.product_list_title { margin: 5px; }
/**/
.product_list .sglogo_wrapper{ display:block;overflow:hidden; font-size: 11px;color: #666;}
.sglogo_wrapper::before{ display: inline-block;content: '';height: 100%;vertical-align: middle; }
.sglogo_img { width: 15vw; height: 25px; display:inline-block; margin: 0 auto; position: relative; vertical-align: middle}
.sglogo_img img { position: absolute; top: 0; bottom: 0; left: 0; right: 0; max-width: 100%; max-height: 100%; margin: auto;}
/* 24H tag */
.product_list .price>.tag_24h{font-size:12px;font-weight:700;color:#fff;background-color:#d7000f;padding:2px;position:relative;top:-4px;border-radius:3px;display:inline-block;box-sizing:border-box;line-height:14px}
/* R18 image */
.adultLimited .product_img:before{content:'';display:block;background:url(//m.payeasy.com.tw/Static/mobilev2/images/img_adultLimited.png) no-repeat center,rgba(255,255,255,.85);background-size:auto 90%;position:absolute;top:0;bottom:0;left:0;right:0;z-index:1}
/***add_purchase***/
.addPurchase.product_list{ background-color: #fff;}
.addPurchase li{ box-shadow: initial;border:1px solid transparent;}
.addPurchase li.collapse{ max-height: 0; overflow: hidden; transition: max-height .2s ease-out;}
.addPurchase li.collapse.collapsing{  max-height: 500px;overflow: hidden;}
.addPurchase li.collapse.show{max-height:inherit;}
.addPurchase.product_list>.product_list_title{margin: 0; padding: 5px; display: flex; align-items: center}
.addPurchase.product_list>.product_list_title:before{ content:'';display: inline-block;height:16px; border-left:4px solid #e71d69; margin-right: 5px}
.addPurchase li.selected{border:1px solid #e71d6926;}
.addPurchase li.selected:before{content:'';display: inline-block; width: 20px; height: 20px; background: -webkit-linear-gradient(315deg, #fbdde9 0%, #e71d69 49.5%, transparent 50%, transparent 100%); position: absolute;top: -1px;left: -1px;z-index: 5}
.addPurchase li.selected .choose_btn a{ background-color: #999; }
.addPurchase li.btn_wrape{clear: both;float: initial;text-align: center;width: 100%; border-top:1px solid #f3f3f3}
.addPurchase li.btn_wrape .btn{padding: 5px; display: inline-block;font-size: 14px; display: flex;align-items: center;justify-content: center; color:#555 }
.addPurchase li.btn_wrape .btn:after{content:'';width: 0;height: 0;border-style: solid;border-width: 8px 5px 0 5px;border-color: #aaa transparent transparent transparent;margin-left: 3px}
.addPurchase li.btn_wrape .btn_collaspe:after{transform: rotate(180deg)}					